﻿<DIALOG Name="Win_Quickbar9Vb_5" Width="40" Height="329" Alpha="215">
	<Resource>
		<FrameImage FileName="Window\对话框_快捷板.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Item_1" x="4" y="16" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_3" x="4" y="82" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_2" x="4" y="49" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_4" x="4" y="115" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_5" x="4" y="148" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_6" x="4" y="181" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<CHECK Name="Chk_Normal" x="24" y="6" Width="9" Height="12" SoundEffect="SFX\Interface\ClickA.wav" Command="enableext">
		<Hint String="Активировать панель"/>
		<Resource>
			<NormalImage FileName="Extra\复选框_激活_1.tga"/>
			<CheckedImage FileName="Extra\复选框_激活_2.tga"/>
		</Resource>
	</CHECK>
	<IMAGEPICTURE Name="Item_7" x="4" y="214" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_8" x="4" y="247" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_9" x="4" y="280" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏j.dds"/>
		</Resource>
	</IMAGEPICTURE>
		<LABEL Name="1" x="34" y="47" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="2" x="34" y="84" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="3" x="34" y="123" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="4" x="34" y="160" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="5" x="34" y="197" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="6" x="34" y="234" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="7" x="34" y="271" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="8" x="34" y="308" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="9" x="34" y="344" Align="2">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
